COVTOBED(1)

NAME
covtobed - convert the coverage track from a BAM file into a BED file

SYNOPSIS
covtobed [options] [BAM]...

DESCRIPTION
Computes coverage from alignments

OPTIONS

-h, --help
    show this help message and exit

--version
    show program's version number and exit

--physical-coverage
    compute physical coverage (needs paired alignments in input)

-q MINQ, --min-mapq=MINQ
    skip alignments whose mapping quality is less than MINQ (default: 0)

-m MINCOV, --min-cov=MINCOV
    print BED feature only if the coverage is bigger than (or equal to) MINCOV (default: 0)

-x MAXCOV, --max-cov=MAXCOV
    print BED feature only if the coverage is lower than MAXCOV (default: 100000)

-l MINLEN, --min-len=MINLEN
    print BED feature only if its length is bigger (or equal to) than MINLELN (default: 1)

-d, --discard-invalid-alignments
    skip duplicates, failed QC, and non primary alignment, minq>0 (or user-defined if higher) (default: 0)

--output-strands
    output coverage and stats separately for each strand

--format=CHOICE
    output format